{
  "verseBefore": "Adro riilh tyauq xăk xơmơơk tabôông muut kaluh varơuq ku xăk xơmơơk, bơh manih riilh tyauq Kơy Phool Hiel tabôông muut kaluh varơuq ku Kơy Phool Hiel.",
  "verseAfter": "Vii khơl adro riilh tyauq xăk xamơk yôôych tabôông muut kaluh varơuq ku xăk xamơk, măn khơl adro tyauq Kơy Phool Hiel yôôych tabôông muut kaluh varơuq ku Kơy Plool Hiel",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-11-16T08:29:57.866Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
